
#sel{
    float: right;
    margin-top:10px;
}
#add{
    float: right;

}
#sortId:hover{
    background-color: yellow;
    cursor:pointer;
}
#sortFirst:hover{
    background-color: yellow;
    cursor: pointer;
}
#sortLast:hover{
    background-color: yellow;
    cursor: pointer;
}
#sortNumber:hover{
    background-color: yellow;
    cursor: pointer;
}
#sortAge:hover{
    background-color: yellow;
    cursor: pointer;
}
